# This file is part of dnmapper, an AS--level mapping tool
# Licensed under GNU General Public License v3 or later
# Written by Sebastian Lohff (seba@someserver.de)
from django.conf.urls import url

from bgpdata import views as bgpdata_views

urlpatterns = (
    url(r'^$', bgpdata_views.overview),
    url(r'^([0-9]+)/$', bgpdata_views.showMap),
    url(r'^new/([0-9]+|live)/$', bgpdata_views.show_new_map),
)
